/*
Theme Name: ラピス株式会社
Description: Habakiri の子テーマです
Template: habakiri
*/
body {
	font-size:16px;
    line-height: 1.7;
	/*background: #F9F8F3;*/
	background-image: linear-gradient(325deg, #fcfaf1, #ecf5f0);
	color: #5a4a37;
}
.sp {
	display:none;
}
.br-600 {
	display:none;
}
.cl_rd {
	color:red;
}
.cl_bl {
	color:blue;
}
.cl_gr {
	color:green;
}
a:hover {
	text-decoration:none;
	color:initial;
	transition:aii .5s;
}
.moreBtn {
	display: block;
    width: 290px;
    margin: 10px auto;
    text-align: center;
    position: relative;
    /*background-image: linear-gradient(325deg, #f6ca1c 37%, #e68a00);*/
	background-image: linear-gradient(325deg, #44af76 50%, #d5f71c);
    padding: 15px 5px;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
}
.moreBtn:after {
	content: '\f054';
	font-family: "Font Awesome 5 Free";
	display: block;
	font-weight: 900;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	color: #fff;
	transition:all .5s;
}
.moreBtn:hover,.moreBtn:active {
	background: #f7931e;
	text-decoration:none;
	color:#fff;
}
h1 {
    font-size: 25px;/*投稿したページのタイトル*/
}
#main h2 {
	font-size: 36px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    font-family: "M PLUS Rounded 1c", sans-serif;
    letter-spacing: 0.2em;
}
#main h2::after {
    content: "";
    width: 45px;
    height: 5px;
    border-radius: 50px;
    display: block;
    background: #44af76;
    margin: 12px auto 10px;
}
#main h2 span {
	display:block;
	font-size:18px;
}
#main h3 {
	margin: 20px 0 10px;
    font-size: 21px;
    border-left: 5px solid #44af76;
    padding-left: 10px;
}
#main h4 {
    font-size: 18px;
    margin-top: 30px;
}
.box-1 {
	margin-bottom:30px;
}
.box-2 {
	margin-bottom:30px;
	overflow:hidden
}
.box-3 {
	margin-bottom:50px;
}
.box-4 {
	margin-bottom:50px;
	overflow:hidden
}
.box-5 {
	overflow:hidden;
}
.box-6 {
	margin-bottom:60px;
}
.box-oshirase {
	margin-top: 20pxpx;
    margin-bottom: 50px;
    border: solid 15px #44af76;
    border-radius: 20px;
    padding: 15px 25px;
	background: #fff;
}
.flexArea {
	display:flex;
}
.float_right {
	float:right;
	margin-left:20px;
}
.right_photo{
	width:300px;
}
.float_left {
	float:left;
	margin-right:20px;
}
.left_photo{
	width:300px;
}
.author,.categories {
	display:none;
}
section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.right{
	width:50%;
}
.left{
	width:50%;
}
.bg-1 {
	background:#fff;
}
.bg-2 {
	background-image: linear-gradient(325deg, #fcfaf1, #ecf5f0);
	padding:50px 0;
}
/*--------------------header--------------------*/

.header--center .global-nav .menu {
    width: 100%;
}
.site-branding__heading img {
    max-width: 250px;
}
#responsive-btn{
	right: 5px;
}
/*.menu > li {
    width: 14.28;
}*/
.header--fixed, .header.header--fixed--is_scrolled {
    background-color: rgba(255, 255, 255, 0.8);
}
.responsive-nav a {
    font-weight: bold;
}
.headerBtn {
	list-style:none;
	padding:0;
	margin:0;
}
.headderBtnArea {
	align-items:center;
	justify-content: flex-end;
}
.headerBtn li {
	margin: 0 20px;
}
.headerBtn li>a {
	width:80px;
	height:80px;
	background-image: linear-gradient(325deg, #44af76 50%, #d5f71c);
	border-radius:50%;
	position:relative;
	display:block;
	text-align:center;
	padding-top:5px;
}
.headder-tel {
	line-height:2.5em;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.headder-tel span {
	display:block;
	text-align:center;
	font-size:30px;
	position:absolute;
	top:70%;
	left:50%;
	transform:translate(-50%,-70%);
}
.headerBtn li>a:hover {
	opacity:0.8;
	color:#fff;
}
.headder-contact {

}

/*--------------------main--------------------*/
.page-header {
   color: #fff;
   text-shadow:  2px  2px 10px #888888 ,
               -2px  2px 10px #888888 ,
                2px -2px 10px #888888 ,
               -2px -2px 10px #888888;
}
/*.gree {
	background:#ccc;
	padding:30px;
	margin:50px auto;
	border-radius:10px;
}*/
.side {
	background:#D8D8D8;
	padding:20px;
	border-radius:10px;
}
.oshirase {
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.5em;
    font-size: 25px;
    font-weight: 600;
    background-color: #888888;
    border-radius: 7px;
    color: #FFFFFF;
}
#news ul {
	list-style:none;
	padding:0;
	margin:30px auto;
}
#news ul li {
	border-bottom:1px  solid #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
#news ul li a {
	display: flex;
	align-items: center;
	position: relative;
	transition: all .5s;
	color:#333;
	padding-right: 25px;
}
#news ul li :after {
	content: '\f054';
	font-family: "Font Awesome 5 Free";
	display: block;
	font-weight: 900;
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	color: #333;
}
.news-time {
	margin-bottom:0;
}
.news-title {
	margin:0 0 0 10px;
}
.info-table {
	width:100%;
}
.info-table th {
	text-align:center;
	border:solid 1px #ccc;
	padding:5px;
	background:#666;
	color:#fff;
}
.info-table td {
	text-align:center;
	border:solid 1px #ccc;
	padding:5px;
}
.dr_photo {
	width: 400px;
}
.dr_name {
	text-align:center !important;
	border-left: none !important;
	padding-left: 0 !important;
}
.tatePhoto {
	width:260px;
}
.dr_hist {
	width:100%;
}
.hist_y {
	width:10%;
}
.hist_y2 {
	width:20%;
}
.dr_hist td {
	padding:10px;
	vertical-align: top;
}
.staff_area {
	margin-bottom:50px;
	align-items:center;
}
.staff_photo {
	width:30%;
	margin-right:20px;
	margin-bottom:0;
}
.staff_text {
	width:70%;
	background:#ccc;
	border-radius:10px;
	padding:20px;
}
.staff_name {
	font-size: 25px;
	border-bottom:dotted 1px #666;
	margin-bottom:20px;
}
.factable {
	width:100%;
}
.factable td {
	width:50%;
	vertical-align: bottom;
}
.factable2 {
	width:100%;
}
.factable2 td {
	width:33%;
	vertical-align: bottom;
}
.fac-img {
	margin:0 10px 10px;
}
.fac-cap {
	text-align:center;
}
.tate {
	width:66.666%;
	text-align:center;
	margin:0 auto;
}
.tate2 {
	width:90%;
	text-align:center;
	margin:0 auto;
}
.price, .price2 {
	width:100%;
	margin-top:80px;
}
.price th, .price2 th {
	padding:10px;
	border:solid 1px #ccc;
	text-align:center;
	background:#ecf5ef;
}
.price .tabletitle, .price2 .tabletitle{
	background:transparent;
	width:20%;
}
.price td {
	padding:10px;
	border:solid 1px #ccc;
	text-align:center;
}
.price2 td {
	padding:10px;
	border:solid 1px #ccc;
	text-align:center;
}
.recruitArea .price .tabletitle, .recruitArea .price2 .tabletitle {
	background:#ecf5ef;
}
.col2 {
	width:100%;
}
.col2 th {
	width:50%;
	padding:10px;
	background:#ccc;
	border:solid 1px #999;
}
.col2 td {
	width:50%;
	padding:10px;
	border:solid 1px #999;
	text-align:center;
}
.col3 {
	width:100%;
}
.col3 th {
	width:33.33333%;
	padding:10px;
	background:#ccc;
	border:solid 1px #999;
	text-align:center;
}
.col3 td {
	width:33.33333%;
	padding:10px;
	border:solid 1px #999;
}
.accessTable {
    width: 100%;
}
.accessTable th {
	background-color: #666;
	border-bottom: solid 1px #fff;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	color:#fff;
}
.accessTable td {
    border-bottom: solid 1px #ccc;
    padding: 10px 10px;
}
.accessTable tr:first-child {
    border-top: solid 1px #ccc;
}
.map_img {
	width:80%;
	margin:0 auto;
	text-align:center;
}
.greeAreaBox {
	height:1100px;
}
.greeArea {
	width:960px;
	margin:50px auto;
	position:relative;
	justify-content: end
}
.gree {
	width: 560px;
	font-size: 18px;
	line-height: 2.2em;
	margin:0 0 0 130px;
	padding-top:150px
}
.greePhoto-left {
	width:450px;
	position:absolute;
	top:0;
	left: -100px;
}
.greePhoto-right {
	width:450px;
	position:absolute;
	bottom:-700px;
	right: -100px;
}
.topContentArea {
	list-style:none;
	padding:0;
	margin:0 0 50px;
}
.topContentArea li {
	width:calc((100% / 4) - 20px);
	margin:20px 10px 0;
	background:#fff;
	transition:all .5s;
	padding-top:20px;
}
.boxLinkwap {
	display:block;
	height:295px;
	color:#5a4a37;
}
.topContentArea li .box-photo {
    width: 150px;
    height: 150px;
    background: #fff;
    border-radius: 50%;
	margin:0 auto;
	position:relative;
}
.box-photo img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100px;
}
.boxLink {
	display:block;
	text-align:center;
	background:#e68a00;
	width:150px;
	padding:5px;
	color:#fff;
	margin:0 auto;
	font-size:13px;
	font-weight:bold;
}
.topContentArea li .box-text{
	padding:5px 15px 20px;
}
#main .topContentArea li .box-text h2 {
	margin:0 0 20px;
	text-align:center;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size:22px;
}
#main .topContentArea li .box-text h2:after{
	content:none;
}
.topContentArea li:hover,.topContentArea li:active {
	background:#faf0c8;
}
.boxLinkwap:hover,.boxLinkwap:active {
	color:#5a4a37;
	font-size:23px;
	text-decoration:none;
}
#main .box-oshirase h2 {
	text-align:center;
	margin:15px 0 30px;
	font-family: "M PLUS Rounded 1c", sans-serif;
}
#main .box-oshirase h2:after {
	content:none;
}
.box-oshirase .moreBtn {
	margin:50px auto 15px;
}
.w-page-wapper {
	padding:30px;
}
.tmpBoxArea {
	margin:80px 0 0;
	align-items:center;
}
.tmp-1 {
	width:50%;
}
.tempBox-text {
	width:50%;
	margin-left:30px;
}
.dayPage .moreBtn {
	width:150px;
	margin:30px 30px 0 auto;
	padding:8px;
	font-size:14px;
}
.dayPage .moreBtn:after {
	content:none;
}
.dayPage .moreBtn:hover,.dayPage .tempBox-text .moreBtn:active {
	background-image: linear-gradient(325deg, #44af76 50%, #d5f71c);
	opacity:0.8;
}
.tempBox-wac {
	margin:50px auto;
	background:#ecf5ef;
	padding:30px;
	align-items:center;
}
.service-title {
	width:300px;
	text-align:center;
	padding-right: 30px;
}
#main .service-title h3 {
	border-left:none;
	margin:0;
}
.service-content {
	width:calc(100% - 300px);
	display:flex;
	justify-content: space-between;
	align-items:center;
	position:relative;
}
.service-content:before {
	content:'';
	width:2px;
	height:100%;
	background:#ccc;
	position:absolute;
	top:0;
	left:0;
}
.service-list {
	margin:0;
}
.dayPage .tempBox-wac .moreBtn {
	margin:0;
}
.LinkBtnArea {
	list-style:none;
	padding:0;
	margin:0;
	margin:50px auto;
	flex-wrap: wrap;
	align-items: stretch;
}
.LinkBtnArea li {
	width:calc((100% / 3) - 40px);
	margin:0 20px 10px;
}
.LinkBtnArea li>a {
	display:block;
	text-align:center;
	padding:20px 10px;
	font-weight: bold;
	border:solid 1px #ccc;
	height:100%;
}
.icon {
	width:50px;
	height:50px;
	background:#44af76;
	margin:0 auto;
	border-radius:50%;
	position:relative;
}
.icon span {
	position:absolute;
	color:#fff;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:20px;
}
.LinkBtnArea li>a:hover,.LinkBtnArea li>a:active {
	color:#fff;
	background:#44af76;
}
.LinkBtnArea li>a:hover .icon,.LinkBtnArea li>a:active .icon {
	background: #fff;
}
.LinkBtnArea li>a:hover .icon span,.LinkBtnArea li>a:active .icon span {
	color:#44af76;
}
.linkBtn-cap {
	font-weight:normal;
	color: #5a4a37;
	font-size:13px;
	text-align: left;
}
.LinkBtnArea li>a:hover .linkBtn-cap, .LinkBtnArea li>a:active .linkBtn-cap{
    color: #fff;
}
#main .groupPage h2:after {
	background: #e68a00;
}
.groupPage .moreBtn {
	width: 150px;
	margin: 30px 30px 0 auto;
	padding: 8px;
	font-size: 14px;
	background-image: linear-gradient(325deg, #e68a00 37%,#f6ca1c);
}
.groupPage .moreBtn:hover,.groupPage .tempBox-text .moreBtn:active {
	background-image: linear-gradient(325deg, #e68a00 37%,#f6ca1c);
	opacity:0.8;
}
.groupPage .tempBox-wac .moreBtn {
    margin: 0;
}
.groupPage .tempBox-wac {
	background:#fcf9f0;
}
.groupPage .icon {
	width:50px;
	height:50px;
	background:#e68a00;
	margin:0 auto;
	border-radius:50%;
	position:relative;
}
.groupPage .icon span {
	position:absolute;
	color:#fff;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:20px;
}
.groupPage .LinkBtnArea li>a {
	color:#e68a00;
}
.groupPage .LinkBtnArea li>a:hover,.groupPage .LinkBtnArea li>a:active {
	color:#fff;
	background:#e68a00;
}
.groupPage .LinkBtnArea li>a:hover .icon,.groupPage .LinkBtnArea li>a:active .icon {
	background: #fff;
}
.groupPage .LinkBtnArea li>a:hover .icon span,.groupPage .LinkBtnArea li>a:active .icon span {
	color:#e68a00;
}
.gaiyouText {
	margin-top:80px;
}
.Photoflex {
	list-style:none;
	padding:0;
	margin:0;
	flex-wrap: wrap;
}
.Photoflex li {
	width:calc((100% / 2) - 40px);
	margin:10px 20px;
}
.cap {
	margin:20px auto;
	text-align:center;
	font-size:14px;
}
.titlecap {
	font-weight:bold;
}
.gaiyou-bg{
	margin-top:80px;
	background: #ecf5ef;
	padding:30px;
}
.gaiyou {
	width:100%;
}
.gaiyou tr {
	border-bottom:dotted 2px #ccc;
}
.gaiyou th {
	width:13%;
	padding:25px 0 25px 10px;
	vertical-align: top;
}
.gaiyou td {
	width:37%;
	padding:25px 0 25px 10px;
	margin-right:10px;
	vertical-align: top;
}
.facflex {
	list-style:none;
	padding:0;
	margin:0;
	flex-wrap: wrap;
}
.facflex li {
	width:calc((100% / 3) - 30px);
	margin:0 15px 0;
}
#main .groupPage h3 {
	background: #fcf9f0;
	border-left:none;
	padding:10px;
	color:#e68a00;
	border:solid 1px #f1d2a4;
}
#main .dayPage h3 {
	background: #ecf5ef;
	border-left:none;
	padding:10px;
	color:#44af76;
	border:solid 1px #f1d2a4;
}
#main .groupPage-inner .groupPage h3 {
	margin:50px;
}
#main .groupPage .service-title h3 {
	border:none;
	color: #5a4a37;
}
#main .dayPage .service-title h3 {
	border:none;
	color: #5a4a37;
}
.illust {
	height:550px;
	text-align:center;
	margin:30px auto;
}
.illust img {
    height: 100%;
}
.groupPage-inner .Photoflex {
	margin:80px auto 100px;
}
.groupPage-inner .Photoflex:last-child {
	margin-bottom:30px;
}
.hikaku {
	width:100%;
}
.hikaku th {
	width:20%;
	text-align:center;
	height: 100px;
}
.hikaku td {
	width:20%;
	height:50px;
	text-align:center;
	height: 100px;
	border-left:solid 1px #e68a00;
}
.hikaku th.th-title {
	background: #666;
	border-left:solid 1px #fff;
	color:#fff;
}
.hikaku tr:first-child th.th-title:first-child {
	border-left:none;
}
.hikaku tr:nth-of-type(2n) th {
	background: #ccc;
}
.hikaku tr:nth-of-type(2n) td {
	background: #ccc;
}
.groupPage .hikaku td {
	border-left:solid 1px #e68a00;
}
.groupPage .hikaku th.th-title {
	background: #e68a00;
	border-left:solid 1px #fff;
	color:#fff;
}
.groupPage .hikaku tr:nth-of-type(2n) th {
	background: #fcf9f0;
}
.groupPage .hikaku tr:nth-of-type(2n) td {
	background: #fcf9f0;
}
.obi-text {
	border-top:solid 5px #fff;
	border-bottom:solid 5px #fff;
}
.gaiyou td ul {
	padding:0 0 0 15px;
}
.first-content {
	margin-top:80px;
}
.maincontent {
	flex-direction:row-reverse;
	align-items:center;
	margin-bottom:50px;
}
.maincontent .flexPhoto {
	width:400px;
}
.maincontent .flexText {
	width:calc(100% - 400px);
}
.maincontent .flexText ul {
	list-style:none;
	padding:0;
	margin:0 30px 0 0;
}
.maincontent .flexText ul li{
	position:relative;
	padding:15px 0 0 30px;
}
.maincontent .flexText ul li span {
	display:block;
	font-size:18px;
	font-weight:bold;
}
.dayPage .maincontent .flexText ul li span {
	color:#44af76;
}
.maincontent .flexText ul li:before {
	content: '\f111';
	font-family: "Font Awesome 5 Free";
	display: block;
	font-weight: 900;
	position: absolute;
	top: 17px;
	left: 5px;
}
.dayPage .maincontent .flexText ul li:before {
	color:#44af76;
}
.flowArea {
	flex-direction:row-reverse;
	margin:80px 0 50px;
	align-items:center;
}
.flowArea .flexPhoto {
	width:400px;
	margin-left: 30px;
}
.flowArea .stepbar {
	width:calc(100% - 400px);
}
.stepbar {
  margin: 0 auto;
}
.stepbar .stepbarwrap {
  margin: 2em 0;
  position: relative;
}
.stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
}
.stepbar .stepbarwrap .steptitle .stepcircle {
  display: inline-block;
  width: 1em;
  height: 1em;
  content: "";
  border-radius: 50%;
  background-color: #44af76;
}
.stepbar .stepbarwrap .steptitle .stepnum {
  padding-left: 0.5em;
	color:  #44af76;
	font-weight: bold;
	font-size: 1.2em;
}
.stepbar .stepbarwrap .steptxt {
  padding-left: 2em;
}
.stepbar .stepbarwrap .steptxt .txt {
  font-size: 0.9em;
}
.stepbar .stepbarwrap .stepline {
  width: 2px;
	height: calc(100% + 1em);
	background-color: #44af76;
	position: absolute;
	top: 1em;
	left: 0.5em;
	z-index: 0;
}
.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}
@media screen and (max-width: 960px) {
  .stepbar {
    width: 90%;
  }
}
.groupPage .gaiyou-bg {
    background: #fcf9f0;
}
.calendarArea .gaiyou-bg {
	width:calc((100% / 2) - 40px);
	margin:0 20px;
}
.year {
	text-align:center;
	font-size: 28px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight:bold;
	letter-spacing: 0.1em;
}
.dayPage .year {
	color:#44af76;
}
.groupPage .year {
	color:#e68a00;
}
#maps .googlemaps {
    margin-top: 80px;
}
#maps .moreBtn {
	margin:50px auto;
}
.contactArea .LinkBtnArea li {
    width: calc((100% / 2) - 40px);
    margin: 0 20px 10px;
}
.recruitArea .LinkBtnArea li {
    width: calc((100% / 2) - 40px);
    margin: 0 20px 10px;
}
/*--------------------footer--------------------*/
/*パターンA*/
#f-infoArea-A {
	display: flex;
	justify-content: space-between;
	margin: 80px 0;
}
.f-info .info{
	width:40%;
	display:block;
	padding:0 20px;
}
#f-infoArea-A .f-logo {
    font-size: 18px;
    font-weight: bold;
	margin:0 auto 5px;
	width: 250px;
}
#f-infoArea-A .map {
	width:60%;
	padding:0 20px;
}
.googlemaps {
height: 0;
overflow: hidden;
padding-bottom: 55%;
position: relative;
}
.googlemaps iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
#f-infoArea-A .f-address {
    margin-top: 20px;
    text-align: center;
}
#f-infoArea-A table {
	width:100%;
	margin-top:20px;
}
#f-infoArea-A table th {
	background-color:#666;
	color:#fff;
	text-align:center;
	padding:5px;
}
#f-infoArea-A table td {
	text-align:center;
	padding:5px;
	border-bottom:solid 1px #ccc;
}
.f-btn {
    margin: 10px auto 0;
    text-align: center;
    font-size: 30px;
    font-family: "Urbanist", sans-serif;
    font-weight: bold;
}
.f-btn:hover{
	text-decoration:none;
}
.f-btn i {
	padding-right:5px;
}
/*パターンAここまで*/

.f-menuArea {
    background-color: #f0b543;
}
.f-menu {
    list-style: none;
    padding: 0;
    margin: 15px 0;
    display: flex;
    justify-content: space-around;
    color: #44af76;
}
.f-menu li i {
	padding-right:5px;
}
.f-menu a {
	color:#fff;
	font-weight:bold;
}
.f-menu a:hover {
	color:#fff;
}
.copyright {
	text-align:center;
	color: #5a4a37;
	background-color: #fff;
}
.copyright a {
    color: #5a4a37;
}
.copyright a:hover {
    color: #5a4a37;
}

#footerFloatingMenu {
	display:none;
}
.kyotakuArea .LinkBtnArea li {
    width: calc((100% / 2) - 40px);
    margin: 0 20px 10px;
}
.kyotakuArea .linkBtn-cap {
    padding: 20px 20px 0;
}
.houjinAria .linkBtn-cap {
    padding: 20px 20px 0;
}
.recruitArea .price{
	margin-top:20px;
	margin-bottom:80px;
}
.recruitArea .title {
	color:#44af76;
	font-size:18px;
	font-weight:bold;
}
.recruitArea .cap {
	font-size:16px;
	font-weight:bold;
}
.linkArea {
	list-style:none;
	padding:0;
	margin:0;
}
.instaBtn {
	width:200px;
	margin-bottom:20px;
}
/*--------------------RWD(ここから)--------------------*/
@media screen and (max-width:1200px) {
.site-branding__heading img {
    max-width: 225px;
}
.responsive-nav a {
    font-size: 15px !important;
}
.headerBtn li {
    margin: 0 10px;
}
.headerBtn li>a {
    width: 60px;
    height: 60px;
}
.headder-tel {
    font-size: 11px;
}
.headder-tel span {
    font-size: 17px;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -80%);
}
.f-schedule {
    width: 55%;
}
.clinicLogo {
    width: 35%;
}
.greeAreaBox {
    height: 1200px;
}
.greePhoto-right {
	width: 420px;
    bottom: -750px;
    right: 0;
}
.greePhoto-left {
    width: 420px;
    left: 0;
}
.gree {
    width: 502px;
}
}

@media screen and (max-width:991px){
header .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}
#responsive-btn {
    display: block;
    position: absolute;
    top: 20px;
    bottom: auto;
    right: 0;
    height: 45px;
    width: 45px;
    font-size: 20px;
    line-height: 13px;
}
#responsive-btn:after {
    content: 'menu';
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    font-size: 10px;
}
.responsive-nav {
    display: block;
}
.header--default .global-nav .menu, .header--transparency .global-nav .menu {
    float: none;
    display: flex;
}
.headerBtn {
	display:none;
}

.col-xs-10.col-md-3.header__col.md-top {
    width: 100%;
    display: block;
	padding-left: 15px;
    padding-right: 15px;
	background: #fff;
}

.col-xs-2.col-md-9.header__col.global-nav-wrapper.clearfix.md-bottom {
    width: 100%;
    display: block;
	background: #fcf9f0;
}
.headderBtnArea {
    display: block;
}
.menu > li {
	width: calc(100% / 6);
 }
 .responsive-nav a {
    font-size: 14px !important;
}
.responsive-btnWapper {
    display: none;
}
/*header*/
.site-branding__heading img {
	max-width: 200px;
 }
.topnav2,.topnav3 {
	display:none;
}
/*.menu > li {
    width: 100%;
}*/
.h-info {
    display: none;
}
/*トップ*/
.greeArea {
    width: auto;
	padding-left: 15px;
    padding-right: 15px;
	align-items: center;
}
.greePhoto-left {
	width: 350px;
	position: static;
}
.gree {
	width: calc(100% - 350px);
	margin: 0 0 0 20px;
    padding-top: 0;
}
.greePhoto-right {
	right: auto;
	left: 50%;
	transform: translateX(-50%);
}
#main h2 {
	font-size: calc(24px + 6 * (100vw - 350px) / 641);
}
#main h2 span {
	font-size: calc(12px + 6 * (100vw - 350px) / 641);
}
.topContentArea {
    flex-wrap: wrap;
}
.topContentArea li {
    width: calc((100% / 2) - 20px);
}
.service-content {
    width: calc(100% - 280px);
    display: block;
}
.dayPage .tempBox-wac .moreBtn,.groupPage .tempBox-wac .moreBtn {
    margin: 30px auto 0;
}
.service-title {
    width: 280px;
}
#main .groupPage-inner .groupPage h3 {
    margin: 50px 0;
}
.gaiyou th {
	width:100%;
	display:block;
	padding: 25px 0 10px 10px;
}
.gaiyou td {
	width:100%;
	display:block;
	border-bottom: dotted 2px #ccc;
	padding: 10px 0 25px 10px;
}
.gaiyou tr {
    border-bottom: none;
}
.gaiyou tr.md-none {
	display:none;
}
.gaiyou td.md-none {
	display:none;
}
.maincontent .flexPhoto {
    width: 300px;
}
.maincontent .flexText {
    width: calc(100% - 300px);
}
.flowArea .flexPhoto {
    width: 300px;
}
.flowArea .stepbar {
    width: calc(100% - 300px);
}
/**/
.staff_photo {
    width: 40%;
}
.staff_text {
    width: 60%;
}
.hist_y {
    width: 15%;
}
.hist_y2 {
    width: 30%;
}
/*footer*/
/*パターンA*/
#f-infoArea-A {
    display: block;
}
#f-infoArea-A .info {
    width: 100%;
    margin-bottom: 50px;
}
#f-infoArea-A .map {
    width: 80%;
    padding: 0 30px;
    margin: 0 auto;
}
.first-content {
    margin-top: calc(40px + 40 * (100vw - 350px) / 641);
}
.tmpBoxArea {
	margin-top: calc(40px + 40 * (100vw - 350px) / 641);
}
.w-page-wapper {
    padding: calc(15px + 15 * (100vw - 350px) / 641);
}
.gaiyou-bg {
	padding: calc(10px + 20 * (100vw - 350px) / 641);
}
.LinkBtnArea li {
    width: calc((100% / 2) - 40px);
    margin: 0 20px 10px;
}
.gaiyou th.md-menu {
	display:none;
}
.gaiyou td.md-menu {
	display:none;
}
.price, .price2 {
	margin-top: calc(40px + 40 * (100vw - 350px) / 641);
}
/*パターンAここまで*/
/*フロート*/
#footerFloatingMenu {
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 50px;
	z-index: 99999998;
	border-top: 1px solid #fff;
}
#footerFloatingMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footerFloatingMenu ul li {
	float: left;
	width: 50%;
	text-align: center;
	line-height: 50px;
	box-sizing: border-box;
	border-right: 1px solid #fff;
	font-weight: bold;
}
#footerFloatingMenu ul li:last-child {
	border-right: none;
}
#footerFloatingMenu ul li i {
	padding-right:5px;
}
#footerFloatingMenu a {
	color:#fff;
}
#footerFloatingMenu i {
	color:#fff;
}
.copyright {
	padding: 10px 0 60px;
}
.ft-tel {
	background-color: #c9df51;
}
.ft-web {
	background-color: #999;
}
.ft-access {
	background-color: #44af76;
}
/*フッター*/
.linkArea {
    margin: 0 auto;
    width: 300px;
}
.instaBtn {
    margin: 0 auto 20px;
}
}
@media screen and (max-width:768px) {
/*トップ*/
.menu > li {
	width: calc(100% / 3);
}
.header--default .global-nav .menu, .header--transparency .global-nav .menu {
	flex-wrap: wrap;
}
.site-branding__heading img {
	max-width: 200px;
}
.tempBox-wac {
    padding: 30px 10px;
}
.service-title {
	width: 50%;
	padding-right: 10px;
}
.service-content {
	width: 50%;
}
.LinkBtnArea li {
	width: calc((100% / 2) - 20px);
    margin: 0 10px 10px;
}
.kyotakuArea .LinkBtnArea li {
	width: calc((100% / 2) - 20px);
    margin: 0 10px 10px;
}
.maincontent .flexPhoto {
    width: 250px;
}
.maincontent .flexText {
    width: calc(100% - 250px);
}
.flowArea .flexPhoto {
    width: 250px;
}
.flowArea .stepbar {
    width: calc(100% - 250px);
}
.illust {
    height: auto;
}
.contactArea .LinkBtnArea li {
    width: calc((100% / 1) - 40px);
}
.recruitArea .LinkBtnArea li {
    width: calc((100% / 1) - 40px);
}
.greeArea {
 	display: block;
	margin: 0;
}
.greePhoto-left {
	width: 300px;
	margin: 0 auto 20px;
}
.gree {
	width: 100%;
	margin:0;
}
.greePhoto-right {
	transform: none;
	position: static;
	width: 300px;
	margin: 20px auto;
}
.greeAreaBox {
	height: auto;
}
/*フッター*/
#f-infoArea-B {
    display: block;
    margin: 0;
}
#f-infoArea-B .clinicLogo {
    width: 54%;
    margin: 0 auto 30px;
}
#f-infoArea-B .f-schedule {
    width: 100%;
}
.googlemap-B {
    padding-bottom: 20%;
}
.f-menu a {
    font-size: 14px;
}
}
@media screen and (max-width:600px) {
.pc {
	display:none;
}	
.sp {
	display:block;
}
#main h2 {
    margin-top: 30px;
}
.br-600 {
	display:block;
}
.off-canvas-nav a span {
    display: none;
}
.off-canvas-nav .menu > li {
    margin-bottom: 0px;
}
.off-canvas-nav--dark .current-menu-item > a, .off-canvas-nav--dark .current_page_ancestor > a, .off-canvas-nav--dark .current-page-ancestor > a, .off-canvas-nav--dark .current_page_item > a, .off-canvas-nav--dark .current_page_parent > a {
    background-color: #ecf5ef;
    color: #44af76;
}
.off-canvas-nav--dark {
    background-color: #fff;
    border-top: solid 1px rgba(85,69,40,0.2);
    border-bottom: solid 1px rgba(85,69,40,0.2);
}
.off-canvas-nav--dark a {
    color: #5a4a37;
    padding: 15px 20px;
}
.off-canvas-nav--dark li {
    border-top: none;
    border-bottom: solid 1px rgba(85,69,40,0.2);
}
.off-canvas-nav--dark > ul, .off-canvas-nav--dark > * > ul {
    border-bottom: none;
}
.off-canvas-nav--dark a:hover, .off-canvas-nav--dark a:active, .off-canvas-nav--dark a:focus {
    background-color: #ecf5ef;
    color: #44af76;
}
.off-canvas-nav--dark ul ul {
    border-top: none;
    border-left: none;

}
.off-canvas-nav--dark ul ul li {
    border-left: none;
	border-top: 1px dashed #eee;
}
.off-canvas-nav--dark li .sub-menu li{
	border-bottom:none;
}
.off-canvas-nav--dark ul ul.sub-menu {
	margin-left: 0em;
}
.off-canvas-nav--dark ul ul.sub-menu li a {
	padding-left: 5em;
    font-size: 14px;
}
/*header*/
.responsive-btnWapper {
	display:block;
}
.responsive-nav {
	display: none;
}
.col-xs-10.col-md-3.header__col.md-top {
	width: 83.33333%;
	display: table-cell;
}
.col-xs-2.col-md-9.header__col.global-nav-wrapper.clearfix.md-bottom {
	width: 16.66667%;
	display: table-cell;
	background: #fff;
	padding: 0 15px;
}
#responsive-btn {
	top: 24px;
	bottom: auto;
	right: 15px;
}
.menu > li {
	width: 100%;
	}
/*トップ*/
#news ul li a {
    display: block;
}
.gree {
	padding:15px;
}
.maincontent,.flowArea {
    display: block;
}
.maincontent .flexPhoto,.flowArea .flexPhoto {
	margin: 0 auto 30px;
}
.maincontent .flexText ul {
    margin: 0;
}
.maincontent .flexText {
    width: 100%;
}
.flowArea .stepbar {
	width: 100%;
}
.tmpBoxArea {
	display: block;
}
.tmp-1 {
    width: 350px;
    margin: 0 auto 30px;
}
.tempBox-text {
    width: 100%;
    margin-left: 0;
}
.groupPage .moreBtn,.dayPage .moreBtn {
    margin: 30px auto;
}
.tempBox-wac {
	display: block;
}
.service-content {
	width: 100%;
}
.service-title {
	width: 100%;
	padding-right: 0;
}
#main .groupPage .service-title h3 {
    margin-bottom: 20px;
}
.service-content:before {
	content:none;
}

/**/
.staff_area {
    display: block;
}
.staff_photo {
    width: 300px;
    margin: 0 auto 20px;
}
.staff_text {
    width: 100%;
}
.factable td {
    width: 100%;
    display: block;
}
.factable2 td {
    width: 100%;
    display: block;
}
.fac-img {
	width: 300px;
    margin: 0 auto;
}
.tate {
    width: 200px;
}
.tate2 {
    width: 200px;
}
.topContentArea li .box-photo {
    width: 100px;
    height: 100px;
}
.boxLinkwap {
    height: 225px;
}
#main .topContentArea li .box-text h2 {
    font-size: 20px;
}
.Photoflex li {
    width: calc((100% / 1) - 40px);
}
.facflex li {
    width: calc((100% / 1) - 30px);
}
.kyotakuArea .LinkBtnArea li {
	width: calc((100% / 1) - 20px);
}
.dr_photo.tatePhoto {
    width: 215px;
}
.price td {
    width: 50%;
}
.price .tabletitle, .price2 .tabletitle {
    width: 50%;
}
.price td.recruitTd {
    display: block;
    width: 100%;
    border: none;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}
.recruitArea .price td.recruitTd:last-child {
	border-bottom: none;
}
/*診療時間*/
/*フッター*/
/*パターンA*/
.f-info .info {
   padding: 0;
}
#f-infoArea-A .map {
    width: 100%;
    padding: 0px;
}
.f-menu li {
	padding-bottom:10px;
}
}
@media screen and (max-width:480px){
body {
    line-height: 1.5;
}
/*header*/
.site-branding__heading img {
    max-width: 170px;
}
/*トップ*/
.topContentArea li {
        width: 100%;
    }
.LinkBtnArea li {
	width: calc((100% / 1) - 20px);
}
.tmp-1 {
	width: auto;
}
.gree {
    font-size: 16px;
    line-height: 1.6em;
}
.bg-2 {
    padding: 0;
}
/*クリニック紹介*/
.float_right {
    float: none;
    margin-left: 0;
}
.float_left {
    float: none;
    margin-right: 0;
}
.right_photo {
    width: 300px;
    text-align: center;
    margin: 0 auto 20px;
}
.left_photo {
    width: 300px;
    text-align: center;
    margin: 0 auto 20px;
}
.dr_photo {
    width: auto;
}
.dr_hist td {
    display: block;
}
.staff_photo {
    width: auto;
}
.fac-img {
    width: auto;
}
.tate {
    width: 66.666%;
}
.tate2 {
    width: 66.666%;
}
.dr_photo.tatePhoto {
        width: 215px;
        margin: 0 auto 30px;
    }
/*診療時間*/
.accessTable th {
    border-bottom: none;
    display: block;
    width: 100%;
}
.accessTable td {
    border-bottom: none;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    display: block;
    width: 100%;
}
.accessTable tr:last-child td {
    border-bottom: solid 1px #ccc;
}
.map_img {
	width:100%;
}
.box-oshirase .moreBtn {
    margin: 50px auto 15px;
    width: auto;
}
.box-oshirase {
	border-radius: 20px;
}
.price td {
    width: 30%;
}
.price .tabletitle, .price2 .tabletitle {
    width: 10%;
}

/*フッター*/
}
